Looking to hire Laravel developers? Try LaraJobs

sentry-mongodb maintained by kodeine

Description
A MongoDb implementation for Sentry 2.
Author
Last update
2015/01/13 01:03 (dev-master)
License
Links
Downloads
2
dev-master

Last update
2015/01/13 01:03
License
Require
  • php >=5.3.0
  • laravel/framework 4.2.*
  • cartalyst/sentry 2.1.*
  • jenssegers/mongodb 2.0.*

Comments
comments powered by Disqus